/* Window title when Agent on phone is too old and needs to be updated */
"Before you can use this version of iSync, you need to install a new version of the iSync Agent on your phone. To install this software, follow the instructions in the Phone Setup Assistant." = "Before you can use this version of iSync, you need to install a new version of the iSync Agent on your phone. To install this software, follow the instructions in the Phone Setup Assistant.";

/* Cancel Button */
"Cancel" = "Cancel";

/* Message when Pushing Agent */
"Copying iSync Agent to your phone\\U2026" = "Copying iSync Agent to your phone…";

/* Window title when Installing Agent */
"Install iSync Agent" = "Install iSync Agent";

/* Window title when iSync can't communicate with your phone. */
"iSync can\\U2019t communicate with your phone." = "iSync can’t communicate with your phone.";

/* Install iSync Agent Button */
"Open Assistant" = "Open Assistant";

/* Window title when Updating Agent */
"Update iSync Agent" = "Update iSync Agent";

/* Window title when iSync can't communicate with your phone. */
"You may have turned off the iSync Agent or removed it from your phone. If you can\\U2019t find the agent or turn it on, follow the instructions in the Phone Setup Assistant to install the software on your phone again." = "You may have turned off the iSync Agent or removed it from your phone. If you can’t find the agent or turn it on, follow the instructions in the Phone Setup Assistant to install the software on your phone again.";

/* Window title when Agent on phone is too old and needs to be updated. */
"You need to update the iSync Agent on your phone." = "You need to update the iSync Agent on your phone.";

